FAQ: Troubleshooting MicroBase Pro Installation And Updates

 

 

 

1. Why Does The MicroBase Pro Installer Fail With The Message "Users Is Not A Valid User Or Group"?

If your are installing MicroBase Pro v2.10 on a non-English language Windows installation, the installer may fail, throwing an error message similar to the following:

An error occured while applying security settings. Users is not a valid user or group. This could be a problem with the package, or a problem connecting to a domain controller on the network. Check your network connection and click "Retry", or "Cancel" to end the install.

This is caused by a known incompatibility between the MicroBase Pro v2.10 installer and some Windows localization schemes. This issue was corrected in MicroBase Pro v2.11 (and higher).

Solution: Update your MicroBase Pro installation to the latest version.

Workaround: If you do not have access to the MicroBase Pro auto-update feature, you can install the software on a Windows installation that is configured for English language.


2. MicroBase Pro Updater Reports: "Error: Invalid Command Line"

When you attempt to update MicroBase Pro v2.0x and see the following popup error message:

Error
Invalid Command Line

This occurs when the user has run the MicroBase Pro v2.0x updater.exe program directly from Windows explorer without including the correct command line argument.

Instead of running the updater.exe program directly, use the shortcut Check For MicroBase Updates (provided in the MicroBase program group) by following the steps in the auto-updater FAQ.

 

Did you find this article useful? Please tell us.

 

Back to FAQs page.